(!) Ошибки 42008 и 42007 при обновлении микропрограммы в ZyWALL USG

Что делать, если при обновлении микропрограммы в аппаратном шлюзе ZyWALL USG возникает сообщение с номерами ошибок 42008 или 42007?

Дело в том, что в аппаратных шлюзах серии ZyWALL USG существует ограничение при обновлении микропрограммы. Ошибка 42008 возникает при несовместимости версий микропрограмм при обновлении.


Общее правило производителя: гарантия совместимости с двумя последующими версиями микропрограмм.


Сначала нужно загрузить в устройство микропрограмму версии 2, в данном случае также можно использовать версию 4 (например, 2.20(AQQ.2)C0 или 2.20(AQQ.4)C0), а затем уже загрузить микропрограмму версии 5 или выше (например, 2.20(AQQ.5)C0, 2.20(AQQ.6)C0).


Если у вас уже установлена версия 2.20(AQE.3), то вы можете установить версии 2.20(AQE.4) и 2.20(AQE.5). Если необходимо установить версию 2.20(AQE.6), нужно использовать промежуточную версию микропрограммы 2.20(AQE.5).


При использовании такой последовательности подобная ошибка при обновлении микропрограммного обеспечения не появится.


Микропрограммы для аппаратных шлюзов серии ZyWALL можно скачать с сервера ftp.zyxel.com


Если при обновлении микропрограммы возникает ошибка 42007, это значит, что файл, использованный при обновлении, не является файлом микропрограммы (*.bin). Чаще всего это происходит, когда пользователь указывает файл архива (*.zip) вместо файла микропрограммы (*.bin), находящегося в архиве.

 

KB-2198

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0